In the Gantt chart I'd like to add a new row function  sequentially same as a ticket tab by order

2016-11-28 08:59 - Hirofumi Kadoya

Status: Needs feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I contribute it for the first time

I expect a new feature

In the Gantt chart I'd like to add a new row function  sequentially same as a ticket tab by order

History

#1 - 2016-11-28 11:02 - Go MAEDA

- Status changed from New to Needs feedback

We can reorder issues in "Issues" page by clicking header column.

Is it correct that you want to reorder issues in Gantt page in the same way? (showing more column other than subject and reorder issues in gantt by

cliking the header).

#2 - 2016-11-29 00:31 - Hirofumi Kadoya

Thank you, Go Maeda

It's Correct

The method does not matter. but for example, the method that add a check box in option.

#3 - 2017-11-30 02:25 - Mizuki ISHIKAWA

+1

If this feature is realized, I think the Gantt chart will be easier to use.
